body {
    color: white;
    background: rgb(0,90,167);
    background-size: 600% 600%;

    animation: gradientAnimation 22s ease infinite;
}


#calendar th {
    font-family: 'Roboto Slab', serif;
    color: whitesmoke;
}

#calendar table tr td {
    height: 30px;
    width: 30px;
    padding: 0;
    border: 2px solid whitesmoke;
    border-radius: 50%;
    color: black;
    background-color: whitesmoke;
    font-family: 'Roboto Slab', serif;
    text-align: center;
}

#calendar table td:nth-last-of-type(2) {
    color: red;
}

#calendar table td:last-of-type {
    color: red;
}

.clock {
    margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.clock h1 {
    font-family: 'Source Serif Pro', serif;
    font-size: 70px;
    text-align: center;
}

.clock h2 {
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 35px;
    text-align: center;    
}